<?xml version="1.0" encoding="ISO-8859-1"?>
<root>
    <Level id="leveld0120" autocenter="true" preview="LEVEL_PREVIEW_D0120" version="1">
        <Vector id="balls">
            <Ball color1="4" color2="4" x="282" y="221" />
            <Ball color1="4" color2="4" x="348" y="221" />
            <Ball dummy="true" x="249" y="188" />
            <Ball dummy="true" x="282" y="188" />
            <Ball dummy="true" x="315" y="188" />
            <Ball dummy="true" x="348" y="188" />
            <Ball dummy="true" x="381" y="188" />
            <Ball dummy="true" x="249" y="254" />
            <Ball dummy="true" x="282" y="254" />
            <Ball dummy="true" x="315" y="254" />
            <Ball dummy="true" x="348" y="254" />
            <Ball dummy="true" x="381" y="254" />
            <Ball dummy="true" x="249" y="221" />
            <Ball dummy="true" x="315" y="221" />
            <Ball dummy="true" x="381" y="221" />
        </Vector>
        <Vector id="colors">
            <Integer value="4" />
        </Vector>
        <Vector id="newballs">
            <Ball color1="4" color2="4" />
            <Ball color1="4" color2="4" />
            <Ball color1="4" color2="4" />
            <Ball color1="4" color2="4" />
            <Ball color1="4" color2="4" />
            <Ball color1="4" color2="4" />
        </Vector>
        <Vector id="bonuses">
            <Bonus type="0" x="315" y="353" />
            <Bonus type="0" x="315" y="122" />
            <Bonus type="3" x="84" y="89" />
            <Bonus type="3" x="546" y="89" />
            <Bonus type="3" x="84" y="386" />
            <Bonus type="3" x="546" y="386" />
        </Vector>
        <BorderSetup id="bordersetup">
            <Vector id="borders">
                <Border type="0">
                    <Vector id="walls">
                        <Wall x="51" y="56" />
                        <Wall x="579" y="56" />
                        <Wall x="579" y="419" />
                        <Wall x="51" y="419" />
                    </Vector>
                </Border>
            </Vector>
        </BorderSetup>
    </Level>
</root>
